Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157845 - fix usb remove events
Summary: fix usb remove events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hotplug
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 157770
TreeView+ depends on / blocked
 
Reported: 2005-05-16 14:09 UTC by Tim Waugh
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 14:21:17 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-05-16 14:09:38 UTC
Description of problem:
USB remove events are broken, and this prevents us shipping a libusbscanner
script which would allow console user access to USB scanners.

Version-Release number of selected component (if applicable):
2004_04_01-7.2

Additional info:
The fix can be backported from hotplug-2004_04_01-10.

This is to fix bug #157770.

Comment 1 Bill Nottingham 2005-05-16 17:01:40 UTC
Should already be fixed in the U1 candidate package; please test that and make
sure it's fixed.

Comment 2 Tim Waugh 2005-05-24 14:21:17 UTC
Oops, missed that.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.